
/* Medium Screens */

@media only screen and (max-width : 1440px) {

}

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
	
	#header {
		height: 100px;
	}
	
	#header .logo {
		margin-top: 17px;
	}
	
	#header address,
	#header .call {
		font-size: 16.30px;
	}
	
	#header .call {
		top: 20px;
	}
	
	#header .call span {
		font-size: 23.41px;
	}
	
	#header address {
		margin-top: 27px;
	}
		
	#banner .overlay {
		font-size: 23px;
	}
	
	#banner .form .title {
		font-size: 21px;
	}
	
	#banner .form .title span {
		 font-size: 12.2px;
	}
	
	#welcome .image {
		padding-top: 45px;
	}
}

/* Small Screens */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	#header {
		height: 74px;
	}
	
	#header .logo {
		margin-top: 11px;
	}
	
	#header .call {
		font-size: 12.5px;
		top: 14px;
	}
	
	#header .call span {
		font-size: 17.91px;
	}
	
	#header address {
		font-size: 12.26px;
		margin-top: 18px;		
	}
	
	#banner {
		padding: 15px 12px 13px;
		min-height: 527px;
	}
	
	#banner .overlay {
		font-size: 17px;
	}
	
	#banner .form {
		width: 42%;
	}

	#welcome .image {
		width: 46.62%;
		margin-left: 20px;
	}
	
	#footer .copyright span {
		display: block;
	}

}

/* Extra Small Screens */
@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#header {
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#header .logo {
		display: block;
		float: none;
		width: 230px;
		margin: 0 auto;
	}
	
	#header .call {
		position: static;
	}
	#header address {
		float: none;
		display: block;
		text-align: center;
		margin: 13px 0 10px;
	}
	
	#banner {
		margin-bottom: 12px;
	}
	
	#welcome .image {
		float: none;
		width: auto;
		margin-left: 0;
	}
	
	
	#banner {
		padding-left: 0;
		padding-right: 0;
		padding-top: 200px;
		background-size: 100%;
	}
	
	#banner .overlay {
		top: 155px;
		bottom: auto;
		padding: 6px 10px;
		text-align: center;
	}
	
	#banner .form {
		width: 100%;
	}
	
	.checklist li {
		font-size: 16px;
	}

}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}
		
	#banner {
		padding-top: 175px;
	}
	
	#banner .overlay {
		font-size: 15px;
		top: 134px;
	}
	
}

@media only screen and (max-width : 478px) { 
	.section {
		width: 320px;
	}
		
	#banner {
		padding-top: 151px;
	}
	
	#banner .overlay {
		font-size: 11px;
		top: 116px;
	}
	
	h1 {
		font-size: 27px;
	}

}

